|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QChar

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QChar class reference

### Public Functions

- char ascii () const
- char latin1 () const
- QChar lower () const
- bool mirrored () const
- QChar upper () const

### Static Public Members

- bool networkOrdered ()

## Member Function Documentation

### char QChar::ascii () const

Use toAscii() instead.

### char QChar::latin1 () const

Use toLatin1() instead.

### QChar QChar::lower () const

Use toLower() instead.

### bool QChar::mirrored () const

Use hasMirrored() instead.

### bool QChar::networkOrdered () `[static]`

See if QSysInfo::ByteOrder == QSysInfo::BigEndian instead.

### QChar QChar::upper () const

Use toUpper() instead.